.u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.15), rgba(0,0,0,0.15)), url("images/0deb95780006ded47c0b24ebfd6a09a0.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 761px;
}

.u-section-1 .u-group-1 {
  width: 720px;
  min-height: 431px;
  box-shadow: 0 0 40px 4px rgba(26,26,26,0.8);
  background-image: none;
  margin: 183px auto 0 210px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 6px 0 9px;
}

.u-section-1 .u-shape-1 {
  width: 94px;
  height: 96px;
  margin: 16px 7px 0 auto;
}

.u-section-1 .u-text-1 {
  margin: -16px 20px 0;
}

.u-section-1 .u-text-2 {
  font-size: 4.5rem;
  margin: 16px 20px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: solid;
  margin: 26px auto 0;
}

.u-section-1 .u-shape-2 {
  width: 94px;
  height: 96px;
  margin: 35px auto 0 7px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: 594px;
    margin-left: 173px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1 .u-text-2 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 455px;
    margin-left: 133px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 4px;
    padding-right: 4px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    margin-top: 165px;
    margin-bottom: 75px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 240px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-shape-2 {
    margin-top: 53px;
    margin-left: -6px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-2 .u-image-1 {
  width: 570px;
  height: 496px;
  box-shadow: 0 0 40px 0 rgba(26,26,26,0.4);
  margin: 60px auto 0 0;
}

.u-section-2 .u-image-2 {
  width: 572px;
  height: 365px;
  box-shadow: 0 0 31px 0 rgba(26,26,26,0.55);
  margin: -79px 267px 0 auto;
}

.u-section-2 .u-group-1 {
  width: 548px;
  min-height: 417px;
  margin: -782px 0 0 auto;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 38px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 40px 60px 0 0;
}

.u-section-2 .u-line-1 {
  width: 64px;
  height: 3px;
  transform-origin: left center 0;
  margin: 28px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 22px 60px 40px 0;
}

.u-section-2 .u-group-2 {
  width: 301px;
  min-height: 286px;
  margin: 79px auto 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 20px;
}

.u-section-2 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-3 {
  line-height: 1.6;
  margin: -40px 20px 30px 0;
}

.u-section-2 .u-group-3 {
  width: 385px;
  min-height: 253px;
  background-image: none;
  margin: -327px 0 95px auto;
}

.u-section-2 .u-container-layout-3 {
  padding-left: 21px;
  padding-right: 35px;
}

.u-section-2 .u-text-4 {
  font-size: 2.25rem;
  margin: 20px 20px 0;
}

.u-section-2 .u-line-2 {
  width: 64px;
  height: 3px;
  transform-origin: left center 0;
  margin: 20px auto 0 20px;
}

.u-section-2 .u-text-5 {
  font-style: italic;
  margin: 26px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1040px;
  }

  .u-section-2 .u-image-1 {
    width: 470px;
  }

  .u-section-2 .u-image-2 {
    width: 472px;
    height: 315px;
    margin-top: -22px;
    margin-right: 220px;
  }

  .u-section-2 .u-group-1 {
    width: 452px;
    min-height: 474px;
    margin-top: -789px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 31px;
  }

  .u-section-2 .u-text-1 {
    position: relative;
    margin-right: 49px;
  }

  .u-section-2 .u-line-1 {
    width: 53px;
  }

  .u-section-2 .u-text-2 {
    position: relative;
    margin-right: 49px;
  }

  .u-section-2 .u-group-2 {
    width: 248px;
    min-height: 289px;
    margin-top: 59px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 16px;
  }

  .u-section-2 .u-icon-1 {
    height: 53px;
    width: 53px;
  }

  .u-section-2 .u-text-3 {
    position: relative;
    margin-right: 16px;
  }

  .u-section-2 .u-group-3 {
    width: 360px;
    min-height: 290px;
    margin-top: -186px;
    margin-bottom: 54px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 17px;
    padding-right: 29px;
  }

  .u-section-2 .u-text-4 {
    position: relative;
    margin-top: 25px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-line-2 {
    width: 53px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-5 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
    margin-bottom: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1333px;
  }

  .u-section-2 .u-image-1 {
    width: 360px;
    height: 596px;
    margin-top: 54px;
  }

  .u-section-2 .u-image-2 {
    width: 454px;
    height: 343px;
    margin-right: 46px;
  }

  .u-section-2 .u-group-1 {
    width: 359px;
    min-height: 574px;
    margin-top: -917px;
    margin-right: 1px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 24px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 48px;
    margin-right: 39px;
  }

  .u-section-2 .u-line-1 {
    width: 41px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 39px;
    margin-bottom: 48px;
  }

  .u-section-2 .u-group-2 {
    width: 220px;
    min-height: 284px;
    margin-top: 30px;
    margin-left: 1px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 13px;
  }

  .u-section-2 .u-icon-1 {
    height: 40px;
    width: 40px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 13px;
    margin-bottom: 40px;
  }

  .u-section-2 .u-group-3 {
    width: 553px;
    min-height: 244px;
    margin: 13px auto 112px 8px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 13px;
    padding-right: 22px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-line-2 {
    width: 40px;
    margin-left: 13px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 13px;
    margin-right: 13px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1546px;
  }

  .u-section-2 .u-image-1 {
    width: 370px;
    height: 358px;
    margin-top: 484px;
  }

  .u-section-2 .u-image-2 {
    width: 339px;
    height: 435px;
    margin-top: -94px;
    margin-right: auto;
    margin-left: 202px;
  }

  .u-section-2 .u-group-1 {
    min-height: 334px;
    margin-top: -1121px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 18px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 35px;
    margin-right: 18px;
  }

  .u-section-2 .u-line-1 {
    width: 38px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 18px;
    margin-bottom: 35px;
  }

  .u-section-2 .u-group-2 {
    width: 200px;
    min-height: 273px;
    margin-top: 380px;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 9px;
  }

  .u-section-2 .u-icon-1 {
    height: 38px;
    width: 38px;
    margin-top: 35px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 9px;
    margin-bottom: 24px;
  }

  .u-section-2 .u-group-3 {
    width: 383px;
    min-height: 295px;
    margin-top: 35px;
    margin-bottom: 101px;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 17px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 53px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-line-2 {
    width: 38px;
    margin-left: 9px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1782px;
  }

  .u-section-2 .u-image-1 {
    height: 371px;
    margin-top: 437px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-2 {
    width: 273px;
    height: 324px;
    margin-top: 22px;
    margin-left: auto;
  }

  .u-section-2 .u-group-1 {
    min-height: 367px;
    margin-top: -1096px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 11px;
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 0;
    margin-right: 12px;
  }

  .u-section-2 .u-line-1 {
    width: 32px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 12px;
    margin-bottom: 0;
  }

  .u-section-2 .u-group-2 {
    min-height: 193px;
    margin-top: 751px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 6px;
  }

  .u-section-2 .u-icon-1 {
    height: 32px;
    width: 32px;
    margin-top: 25px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 20px;
    margin-bottom: 22px;
  }

  .u-section-2 .u-group-3 {
    min-height: 261px;
    margin-top: 84px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.875rem;
    margin-top: 26px;
    margin-right: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-line-2 {
    width: 32px;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 20px;
    margin-left: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 614px;
}

.u-section-3 .u-shape-1 {
  width: 452px;
  height: 419px;
  margin: 60px 42px 0 auto;
}

.u-section-3 .u-group-1 {
  min-height: 494px;
  width: 454px;
  margin: -419px auto 0 0;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 16px;
  padding-right: 16px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 35px 60px 0 0;
}

.u-section-3 .u-line-1 {
  width: 64px;
  height: 3px;
  transform-origin: left center 0;
  margin: 23px auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 23px 60px 2px 0;
}

.u-section-3 .u-image-1 {
  width: 457px;
  height: 309px;
  margin: -309px 229px 0 auto;
}

.u-section-3 .u-image-2 {
  width: 387px;
  height: 477px;
  box-shadow: 0 0 40px 0 rgba(26,26,26,0.4);
  object-position: 50% 0%;
  background-position: 50% 0%;
  margin: -642px 0 225px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-3 .u-shape-1 {
    width: 396px;
    margin-right: 35px;
  }

  .u-section-3 .u-group-1 {
    min-height: 530px;
    width: 374px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 13px;
    position: relative;
  }

  .u-section-3 .u-line-1 {
    width: 53px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 13px;
    margin-bottom: 34px;
    position: relative;
  }

  .u-section-3 .u-image-1 {
    width: 377px;
    margin-right: 189px;
  }

  .u-section-3 .u-image-2 {
    width: 363px;
    height: 445px;
    margin-top: -610px;
    margin-bottom: 247px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1004px;
  }

  .u-section-3 .u-shape-1 {
    width: 363px;
    height: 432px;
    margin-top: 54px;
    margin-right: 54px;
  }

  .u-section-3 .u-group-1 {
    min-height: 381px;
    margin-top: 96px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 40px;
    margin-right: 11px;
  }

  .u-section-3 .u-line-1 {
    width: 40px;
    margin-top: 32px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 32px;
    margin-right: 11px;
    margin-bottom: 40px;
  }

  .u-section-3 .u-image-1 {
    width: 549px;
    height: 336px;
    margin-top: -717px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-image-2 {
    width: 346px;
    height: 446px;
    margin-top: -649px;
    margin-bottom: 625px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1052px;
  }

  .u-section-3 .u-shape-1 {
    width: 316px;
    height: 415px;
    margin-top: 41px;
    margin-right: 73px;
  }

  .u-section-3 .u-group-1 {
    min-height: 405px;
    margin-top: 150px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 28px;
  }

  .u-section-3 .u-line-1 {
    width: 38px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 28px;
  }

  .u-section-3 .u-image-1 {
    width: 363px;
    height: 295px;
    margin-top: -741px;
  }

  .u-section-3 .u-image-2 {
    width: 316px;
    height: 437px;
    margin-top: -647px;
    margin-bottom: 697px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1388px;
  }

  .u-section-3 .u-shape-1 {
    width: 249px;
    height: 386px;
    margin-top: 197px;
    margin-right: 41px;
  }

  .u-section-3 .u-group-1 {
    min-height: 591px;
    margin-top: 191px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 18px;
  }

  .u-section-3 .u-line-1 {
    width: 32px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 18px;
  }

  .u-section-3 .u-image-1 {
    width: 227px;
    margin-top: -909px;
  }

  .u-section-3 .u-image-2 {
    width: 261px;
    height: 455px;
    margin-top: -710px;
    margin-bottom: 892px;
  }
}.u-section-4 {
  background-image: url("images/0deb95780006ded47c0b24ebfd6a09a0.jpeg");
  background-position: 50% 18.34%;
}

.u-section-4 .u-sheet-1 {
  min-height: 702px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 50px auto 70px 0;
}

.u-section-4 .u-layout-cell-1 {
  background-image: none;
  min-height: 308px;
}

.u-section-4 .u-text-1 {
  font-size: 6rem;
  line-height: 1.2;
  font-weight: 700;
  margin: 0 260px 0 20px;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: -90px 38px 0 68px;
}

.u-section-4 .u-text-3 {
  font-style: italic;
  margin: 68px 20px 0;
}

.u-section-4 .u-layout-cell-2 {
  background-image: none;
  min-height: 308px;
}

.u-section-4 .u-text-4 {
  font-size: 6rem;
  line-height: 1.2;
  font-weight: 700;
  margin: 0 260px 0 20px;
}

.u-section-4 .u-text-5 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: -90px 22px 0 84px;
}

.u-section-4 .u-text-6 {
  font-style: italic;
  margin: 68px 20px 0;
}

.u-section-4 .u-layout-cell-3 {
  background-image: none;
  min-height: 308px;
}

.u-section-4 .u-text-7 {
  font-size: 6rem;
  line-height: 1.2;
  font-weight: 700;
  margin: 0 260px 0 20px;
}

.u-section-4 .u-text-8 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: -90px 22px 0 84px;
}

.u-section-4 .u-text-9 {
  font-style: italic;
  margin: 68px 20px 0;
}

.u-section-4 .u-layout-cell-4 {
  background-image: none;
  min-height: 289px;
}

.u-section-4 .u-text-10 {
  font-size: 6rem;
  line-height: 1.2;
  font-weight: 700;
  margin: 0 260px 0 20px;
}

.u-section-4 .u-text-11 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: -93px 20px 0 86px;
}

.u-section-4 .u-text-12 {
  font-style: italic;
  margin: 64px 20px 0;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 289px;
  background-image: none;
}

.u-section-4 .u-text-13 {
  font-size: 6rem;
  line-height: 1.2;
  font-weight: 700;
  margin: 0 260px 0 20px;
}

.u-section-4 .u-text-14 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: -93px 20px 0 86px;
}

.u-section-4 .u-text-15 {
  font-style: italic;
  margin: 64px 20px 0;
}

.u-section-4 .u-layout-cell-6 {
  min-height: 289px;
  background-image: none;
}

.u-section-4 .u-text-16 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 25px 10px 0 88px;
}

.u-section-4 .u-text-17 {
  font-size: 6rem;
  line-height: 1.2;
  font-weight: 700;
  margin: -76px 260px 0 20px;
}

.u-section-4 .u-text-18 {
  font-style: italic;
  margin: -9px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    position: relative;
    margin-right: 214px;
    margin-left: 16px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -78px;
    margin-right: 16px;
    margin-left: 71px;
    position: relative;
  }

  .u-section-4 .u-text-3 {
    position: relative;
    margin: 16px 16px 30px;
  }

  .u-section-4 .u-text-4 {
    position: relative;
    margin-right: 214px;
    margin-left: 16px;
  }

  .u-section-4 .u-text-5 {
    margin-top: -78px;
    margin-right: 8px;
    margin-left: 79px;
    position: relative;
  }

  .u-section-4 .u-text-6 {
    position: relative;
    margin: 23px 16px 30px;
  }

  .u-section-4 .u-text-7 {
    position: relative;
    margin-right: 214px;
    margin-left: 16px;
  }

  .u-section-4 .u-text-8 {
    margin-top: -78px;
    margin-right: 16px;
    margin-left: 71px;
    position: relative;
  }

  .u-section-4 .u-text-9 {
    position: relative;
    margin: 23px 16px 30px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 329px;
  }

  .u-section-4 .u-text-10 {
    position: relative;
    margin-right: 214px;
    margin-left: 16px;
  }

  .u-section-4 .u-text-11 {
    margin-top: -72px;
    margin-right: 16px;
    margin-left: 87px;
  }

  .u-section-4 .u-text-12 {
    position: relative;
    margin: 33px 16px 30px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 329px;
  }

  .u-section-4 .u-text-13 {
    position: relative;
    margin-right: 214px;
    margin-left: 16px;
  }

  .u-section-4 .u-text-14 {
    margin-top: -77px;
    margin-right: 16px;
    margin-left: 79px;
  }

  .u-section-4 .u-text-15 {
    position: relative;
    margin: 38px 16px 30px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 329px;
  }

  .u-section-4 .u-text-16 {
    width: auto;
    margin-top: -59px;
    margin-right: 0;
    margin-left: 32px;
  }

  .u-section-4 .u-text-17 {
    position: relative;
    margin-top: -91px;
    margin-right: 214px;
    margin-left: 16px;
  }

  .u-section-4 .u-text-18 {
    position: relative;
    margin-top: 46px;
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-right: 164px;
    margin-left: 13px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 13px;
    margin-left: 45px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 23px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 164px;
    margin-left: 13px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 13px;
    margin-left: 84px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-7 {
    margin-right: 164px;
    margin-left: 13px;
  }

  .u-section-4 .u-text-8 {
    margin-right: 13px;
    margin-left: 78px;
  }

  .u-section-4 .u-text-9 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-10 {
    margin-right: 164px;
    margin-left: 13px;
  }

  .u-section-4 .u-text-11 {
    margin-right: 13px;
    margin-left: 78px;
  }

  .u-section-4 .u-text-12 {
    margin-top: 40px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-13 {
    margin-right: 164px;
    margin-left: 13px;
  }

  .u-section-4 .u-text-14 {
    margin-right: 13px;
    margin-left: 76px;
  }

  .u-section-4 .u-text-15 {
    margin-top: 45px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-16 {
    margin-top: 65px;
    margin-left: 0;
  }

  .u-section-4 .u-text-17 {
    margin-top: -158px;
    margin-right: 164px;
    margin-left: 13px;
  }

  .u-section-4 .u-text-18 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2001px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 423px;
    margin: 60px auto 60px 59px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 123px;
    margin-left: 9px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 9px;
    margin-left: 69px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 22px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 123px;
    margin-left: 9px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 9px;
    margin-left: 69px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 50px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-7 {
    margin-right: 123px;
    margin-left: 9px;
  }

  .u-section-4 .u-text-8 {
    margin-right: 9px;
    margin-left: 69px;
  }

  .u-section-4 .u-text-9 {
    margin-top: 62px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-10 {
    margin-right: 123px;
    margin-left: 9px;
  }

  .u-section-4 .u-text-11 {
    margin-top: -90px;
    margin-right: 34px;
    margin-left: 69px;
  }

  .u-section-4 .u-text-12 {
    margin-top: 43px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-13 {
    margin-right: 123px;
    margin-left: 9px;
  }

  .u-section-4 .u-text-14 {
    margin-right: 9px;
    margin-left: 69px;
  }

  .u-section-4 .u-text-15 {
    margin-top: 30px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-16 {
    margin-top: -122px;
  }

  .u-section-4 .u-text-17 {
    margin-top: -26px;
    margin-right: 123px;
    margin-left: 9px;
  }

  .u-section-4 .u-text-18 {
    margin-top: 54px;
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-bottom: 70px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-1 {
    margin-right: 78px;
    margin-left: 6px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -86px;
    margin-right: 6px;
    margin-left: 74px;
  }

  .u-section-4 .u-text-3 {
    margin: 57px 6px 0;
  }

  .u-section-4 .u-text-4 {
    margin-right: 78px;
    margin-left: 6px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 6px;
    margin-left: 74px;
  }

  .u-section-4 .u-text-6 {
    margin: 49px 6px 0;
  }

  .u-section-4 .u-text-7 {
    margin-right: 78px;
    margin-left: 6px;
  }

  .u-section-4 .u-text-8 {
    margin-right: 6px;
    margin-left: 74px;
  }

  .u-section-4 .u-text-9 {
    margin: 65px 6px 0;
  }

  .u-section-4 .u-text-10 {
    margin-right: 78px;
    margin-left: 6px;
  }

  .u-section-4 .u-text-11 {
    margin-right: 6px;
    margin-left: 74px;
  }

  .u-section-4 .u-text-12 {
    margin: 78px 6px 0;
  }

  .u-section-4 .u-text-13 {
    margin-right: 78px;
    margin-left: 6px;
  }

  .u-section-4 .u-text-14 {
    margin-right: 6px;
    margin-left: 74px;
  }

  .u-section-4 .u-text-15 {
    margin: 65px 6px 0;
  }

  .u-section-4 .u-text-16 {
    margin-top: 17px;
    margin-right: 17px;
    margin-left: 81px;
  }

  .u-section-4 .u-text-17 {
    width: auto;
    margin-top: -75px;
    margin-right: 78px;
    margin-left: 6px;
  }

  .u-section-4 .u-text-18 {
    margin-top: -13px;
    margin-left: 6px;
    margin-right: 6px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 780px;
}

.u-section-5 .u-group-1 {
  min-height: 176px;
  width: 800px;
  margin: 85px auto 0;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 0;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  margin: 15px 60px 0;
}

.u-section-5 .u-line-1 {
  width: 114px;
  height: 3px;
  transform-origin: right center 0;
  margin: 30px auto 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 60px 15px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 22px auto 0 0;
}

.u-section-5 .u-image-1 {
  min-height: 423px;
  background-image: url("images/hostyn-dron.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-image-2 {
  min-height: 423px;
  background-image: url("images/hol.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-image-3 {
  min-height: 423px;
  background-image: url("images/krom.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-image-4 {
  min-height: 423px;
  background-image: url("images/zlin.jpg");
}

.u-section-5 .u-group-2 {
  min-height: 52px;
  width: 235px;
  margin: 30px auto 0 14px;
}

.u-section-5 .u-container-layout-6 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-5 .u-text-3 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  margin: 5px 0;
}

.u-section-5 .u-btn-1 {
  padding: 0;
}

.u-section-5 .u-group-3 {
  min-height: 52px;
  width: 235px;
  margin: -52px auto 0 306px;
}

.u-section-5 .u-container-layout-7 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-5 .u-text-4 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  margin: 5px 0;
}

.u-section-5 .u-btn-2 {
  padding: 0;
}

.u-section-5 .u-group-4 {
  min-height: 52px;
  width: 235px;
  margin: -52px 304px 0 auto;
}

.u-section-5 .u-container-layout-8 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-5 .u-text-5 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  margin: 5px 0;
}

.u-section-5 .u-btn-3 {
  padding: 0;
}

.u-section-5 .u-group-5 {
  min-height: 52px;
  width: 235px;
  margin: -52px 14px 22px auto;
}

.u-section-5 .u-container-layout-9 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-5 .u-text-6 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  margin: 5px 0;
}

.u-section-5 .u-btn-4 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    position: relative;
    margin-top: 20px;
    margin-left: 49px;
    margin-right: 49px;
  }

  .u-section-5 .u-line-1 {
    width: 94px;
  }

  .u-section-5 .u-text-2 {
    position: relative;
    margin-left: 49px;
    margin-right: 49px;
    margin-bottom: 20px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-4 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-5 .u-text-3 {
    position: relative;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-5 .u-text-4 {
    position: relative;
  }

  .u-section-5 .u-container-layout-8 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-5 .u-text-5 {
    position: relative;
  }

  .u-section-5 .u-container-layout-9 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-5 .u-text-6 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-1 {
    margin-left: 38px;
    margin-right: 38px;
  }

  .u-section-5 .u-line-1 {
    width: 72px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 38px;
    margin-right: 38px;
  }

  .u-section-5 .u-image-1 {
    min-height: 444px;
  }

  .u-section-5 .u-image-2 {
    min-height: 444px;
  }

  .u-section-5 .u-image-4 {
    min-height: 648px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-5 .u-container-layout-9 {
    padding-left: 13px;
    padding-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-5 .u-text-1 {
    margin-top: 30px;
    margin-right: 22px;
    margin-left: 17px;
  }

  .u-section-5 .u-line-1 {
    width: 68px;
    margin-top: 37px;
    margin-left: 236px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 22px;
    margin-right: 22px;
    margin-bottom: 30px;
  }

  .u-section-5 .u-image-4 {
    min-height: 972px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-5 .u-group-3 {
    margin-left: 305px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-5 .u-container-layout-9 {
    padding-left: 9px;
    padding-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-5 .u-line-1 {
    width: 57px;
    margin-left: auto;
  }

  .u-section-5 .u-text-2 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-5 .u-image-4 {
    min-height: 612px;
  }

  .u-section-5 .u-group-2 {
    margin-top: -1531px;
    margin-left: auto;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-5 .u-group-3 {
    margin-top: 392px;
    margin-left: 53px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-5 .u-group-4 {
    margin-top: 371px;
    margin-right: auto;
    margin-left: 53px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-5 .u-group-5 {
    margin-top: 560px;
    margin-right: auto;
    margin-bottom: 60px;
  }

  .u-section-5 .u-container-layout-9 {
    padding-left: 6px;
    padding-right: 6px;
  }
}.u-section-6 {
  background-image: url("images/36ced675fffdf7503938e3778dc8b3ca.jpeg");
  background-position: 50% 0%;
}

.u-section-6 .u-sheet-1 {
  min-height: 577px;
}

.u-section-6 .u-group-1 {
  min-height: 228px;
  width: 800px;
  margin: 40px auto 0;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 0;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  margin: 0 20px;
}

.u-section-6 .u-line-1 {
  width: 114px;
  height: 3px;
  transform-origin: right center 0;
  margin: 30px auto 0 343px;
}

.u-section-6 .u-text-2 {
  margin: 20px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-6 .u-group-1 {
    min-height: 186px;
    width: 812px;
    margin-bottom: 60px;
  }

  .u-section-6 .u-text-1 {
    position: relative;
    margin-left: 49px;
    margin-right: 49px;
  }

  .u-section-6 .u-line-1 {
    width: 94px;
  }

  .u-section-6 .u-text-2 {
    position: relative;
    margin-left: 49px;
    margin-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 574px;
  }

  .u-section-6 .u-group-1 {
    margin-bottom: 18px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-text-1 {
    margin-left: 38px;
    margin-right: 38px;
  }

  .u-section-6 .u-line-1 {
    width: 72px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 38px;
    margin-right: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 288px;
  }

  .u-section-6 .u-group-1 {
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-1 {
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-6 .u-line-1 {
    width: 68px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 28px;
    margin-right: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-6 .u-group-1 {
    min-height: 263px;
    margin-bottom: 5px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-6 .u-line-1 {
    width: 57px;
    margin-left: auto;
  }

  .u-section-6 .u-text-2 {
    margin-left: 18px;
    margin-right: 18px;
  }
}.u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 573px;
}

.u-section-7 .u-image-1 {
  width: 703px;
  height: 596px;
  object-position: 10.38% 50%;
  background-position: 0% 50%;
  margin: -303px 0 0 auto;
}

.u-section-7 .u-group-1 {
  min-height: 282px;
  width: 407px;
  margin: -79px 37px 0 auto;
}

.u-section-7 .u-container-layout-1 {
  padding-left: 23px;
}

.u-section-7 .u-text-1 {
  margin: 70px 0 0;
}

.u-section-7 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-7 .u-image-2 {
  min-height: 318px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/20190720_165559.jpg");
  background-position: 50% 50%;
  width: 519px;
  margin: -378px auto 0 0;
}

.u-section-7 .u-container-layout-2 {
  padding-left: 30px;
}

.u-section-7 .u-text-3 {
  margin: 78px 30px 0 0;
}

.u-section-7 .u-text-4 {
  margin: 50px 30px 0 0;
}

.u-section-7 .u-group-3 {
  min-height: 371px;
  width: 425px;
  margin: -739px auto 0 0;
}

.u-section-7 .u-container-layout-3 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-7 .u-text-5 {
  font-weight: normal;
  margin: 64px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 599px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 19px;
  }

  .u-section-7 .u-text-1 {
    position: relative;
    margin-top: 35px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-7 .u-text-2 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
    margin-bottom: 35px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 25px;
  }

  .u-section-7 .u-text-3 {
    position: relative;
    margin-top: 30px;
    margin-right: 25px;
  }

  .u-section-7 .u-text-4 {
    position: relative;
    margin-right: 25px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-7 .u-text-5 {
    position: relative;
    font-weight: 400;
    margin-top: 31px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 647px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 15px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 19px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 23px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 23px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 45px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1647px;
  }

  .u-section-7 .u-image-1 {
    height: 458px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-group-1 {
    margin-top: 59px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 11px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 25px;
    margin-right: 23px;
    margin-left: 0;
  }

  .u-section-7 .u-text-2 {
    margin: 30px 23px 25px 0;
  }

  .u-section-7 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 14px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 78px;
    margin-right: 11px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 11px;
  }

  .u-section-7 .u-group-3 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1150px;
  }

  .u-section-7 .u-image-1 {
    height: 288px;
    margin-top: 496px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-group-1 {
    min-height: 223px;
    margin-top: -519px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 15px;
    padding-bottom: 0;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 17px;
    margin-right: 8px;
    margin-left: -7px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin: 18px 8px 0 -7px;
  }

  .u-section-7 .u-image-2 {
    margin-top: 314px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 9px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 43px;
    margin-right: 7px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 7px;
  }

  .u-section-7 .u-group-3 {
    min-height: 251px;
    margin-top: -1106px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-3 {
    padding: 0 9px 30px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 19px;
    margin-bottom: -180px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 1030px;
}

.u-section-8 .u-text-1 {
  margin: 60px 20px 0;
}

.u-section-8 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-8 .u-gallery-1 {
  height: 1609px;
  grid-template-columns: auto auto auto;
  grid-gap: 17px 17px;
  margin: 30px auto 60px;
}

.u-section-8 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-8 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-8 .u-gallery-item-7 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-8 .u-back-image-7 {
  object-position: 50% 50%;
}

.u-section-8 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-8 .u-gallery-item-8 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-8 .u-back-image-8 {
  object-position: 50% 50%;
}

.u-section-8 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-8 .u-gallery-item-9 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-8 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-8 .u-gallery-item-10 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-8 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-8 .u-gallery-item-11 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-8 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-8 .u-gallery-item-12 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-8 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-8 .u-gallery-item-13 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-8 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-8 .u-gallery-item-14 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-8 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-8 .u-gallery-item-15 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-8 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-8 .u-gallery-item-16 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-8 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-8 .u-gallery-item-17 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-8 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-8 .u-gallery-item-18 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-8 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 748px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-gallery-1 {
    height: 1327px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1490px;
  }

  .u-section-8 .u-gallery-1 {
    height: 1256px;
    grid-template-columns: auto auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 3625px;
  }

  .u-section-8 .u-gallery-1 {
    height: 3391px;
    grid-template-columns: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 2369px;
  }

  .u-section-8 .u-gallery-1 {
    height: 2135px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-9 {
  background-image: url("images/IMG-20200601-WA0010.jpg");
  background-position: 50% 50%;
}

.u-section-9 .u-sheet-1 {
  min-height: 579px;
}

.u-section-9 .u-layout-wrap-1 {
  margin: 26px auto 44px 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 529px;
  background-image: none;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-text-1 {
  font-weight: normal;
  font-size: 2.25rem;
  margin: 27px 234px 0 0;
}

.u-section-9 .u-map-1 {
  width: 501px;
  height: 256px;
  margin: 30px 0 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 529px;
  background-image: none;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-text-2 {
  font-weight: 300;
  font-size: 2.25rem;
  margin: 27px 0 0;
}

.u-section-9 .u-text-3 {
  font-size: 1.875rem;
  background-image: none;
  margin: 119px 71px 0 61px;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  border-style: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 436px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 134px;
  }

  .u-section-9 .u-map-1 {
    width: 400px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 436px;
  }

  .u-section-9 .u-text-3 {
    margin-left: 49px;
    margin-right: 21px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 443px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-text-1 {
    margin-right: 24px;
  }

  .u-section-9 .u-map-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-text-3 {
    margin-left: 36px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1111px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 476px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-3 {
    margin-left: 65px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 739px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    margin-top: 30px;
    margin-right: 0;
  }

  .u-section-9 .u-map-1 {
    margin-top: 27px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 463px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    font-size: 1.875rem;
  }

  .u-section-9 .u-text-3 {
    margin-left: 40px;
  }
}